Packages - Freedom Issue #1449

[plasma-desktop] recommends discover optional installation
2017-08-26 05:27 PM - ovruni

Status: confirmed % Done: 0%
Priority: freedom issue

Assignee:

Category:

Description

plasma-desktop recommends discover optional installation, but this package is blacklisted

Related issues:
Related to Packages - Freedom Issue #1451: [plasma-meta] depends nonfree disc... confirmed

History

#1 - 2019-02-27 09:30 PM - bill-auger

- Related to Freedom Issue #1451 : [plasma-meta] depends nonfree discover added

#2 - 2019-02-27 09:30 PM - bill-auger

- Status changed from open to confirmed
